img
{
	border:0;
}

.principal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: center;
	width: 100%;
	background-color: #4C4A4B;
	height: 100%;	
}

#super_content {
	width: 100%;
	padding: 0px;
	background-image: url(../pics/bg_dark.png);
	background-repeat: repeat-x;
	margin: 0px;
	height: 100%;
}

.principal #footer {
	/*background-color: #4C4A4B;*/
	width: 100%;
	text-align: center;
	vertical-align: bottom;
	position: relative;
	top: 10px;
}

a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	color: #FEA202;
	text-align:left;
	/*margin-left: 4px;
	margin-right: 4px;*/
}

a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	color: #FEA202;
	/*margin-left: 4px;
	margin-right: 4px;*/
}

a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	color: #FF6600;
}

#content  {
	width: 830px;
	height:100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

#bandeau  {
	height: 108px;
	width: 100%;
	text-align:left;
	margin-right: 4px;
	margin-left: 4px;
	top:20px;
}

#logo {
	background-image: url(../pics/logo_new2.png);
	height: 108px;
	width: 554px;
	background-repeat: no-repeat;	
}

#content_box {
	width: 100%;
	z-index: 0;
	text-align: left;
	top: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

#menu_box {
	width: 780px;
	position: relative;
	left: 5px;
	right: 5px;
	z-index: 4;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 46px;
}

#menu_center {
	background-image: url(../pics/menu_center.png);
	background-repeat: repeat-x;
	width: 720px;
	height: 100%;
	position: relative;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FEA202;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	display:inline;
	padding:0px;
}

#text_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bolder;
	color: #FF9900;
	float: left;
	height: 20px;
	width: 100%;
	text-align: center;
	top: 10px;
	position: relative;
}

div #in
{ 
width:auto;
background: #FFFFFF;
padding-top: 10px;
padding-bottom: 10px;
margin: 0px;
}

#top
{
	background-color: #FF0000;
	height: 23px;
	margin: 0px;
	padding: 0px;
	z-index: auto;
	border:thin solid blue;
	text-align: left;
}

#top_left {
	background-image: url(../pics/top_left2.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 27px;
	
}
#top_right {
	background-image: url(../pics/top_right2.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 21px;
}
#bottom_left {
	background-image: url(../pics/bottom_left.png);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 19px;
}
#bottom_right {
	background-image: url(../pics/bottom_right.png);
	background-repeat: no-repeat;
	float: right;
	height: 21px;
	width: 20px;
}
#bottom{
	background-color: #FFFFFF;
	height: 21px;
	margin: 0px;
	padding: 0px;
	z-index: auto;

}

fieldset {
	padding: 5px;
	border: 2px solid #FEA202;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	height: auto;
	padding:20px;
}

legend{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #333333;

}
.contentlink a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	color: #FEA202;
}

.contentlink a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	color: #FEA202;
}

.contentlink a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bolder;
	color: #000099;
}

#footer{
	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 5px;
}

label {
	font-size: 11px;
}
	
input
{
	font-size: 11px;
}

.help_box
{
	background-color:#CCCCCC;
	width:50%;
	height:80%;
	border:thin solid #003333;
	text-align:left;
	float:left;
}

.table_comp
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.table_comp  td
{
	background-color:#FFFFFF;
	padding:2px;
}

#option_table
{
	margin-right:30px;
}

#abstract_area 
{
	font-family: Verdana;
	font-size: 13px;
	padding:4px;
	background:#FFFFFF;
	border-top:thin solid #003333;
}

#labeller_menu
{
	/*background-image:url(../pics/degrade.png);
	background-repeat: repeat;*/
	background-color:#585858;
	width:760px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	padding:0px;
	padding-top:1px;
	padding-bottom:1px;
	float:left;
	
	
}

.labeller
{
	border:2px solid #777777;
	color:#000000;
	padding:1px;
	float:left;
}

.labeller:link
{
	border:2px solid #777777;
	color:#000000;
	
}

.labeller:visited
{
	color:#000000;
}

.labeller:hover
{
	background-color:#d8d8d8;
	color:#202020;
}

#abstract
{
	height:180px;
	width:700px;
}

.arn
{
	background-color:#1df136;
}

.gene
{
	background-color:#ff0000;
}

.protein
{
	background-color:#1ddbf1;
}

#tools
{
	text-align:right;
	float:right;
	width:40%;
}

#currencies
{
	text-align:left;
	float:left;
	width:54%;
	padding:4px;
}

.bottom
{
	vertical-align:middle;
	height:24px;
	font-size:12px;
}

/* Interaction Part */
#interaction
{
	display:none;
}

#interaction_table
{
	/*border:thin solid #003333;*/
	margin-top:10px;
	background:#444444;
	padding:3px;
	border-collapse:collapse;

}

.interaction_td
{
	height:22px;
	background:#FEA202;
	font-size:11px;
	font-weight:bold;
	border:thin solid #444444;
}

.td_check
{
	text-align:center;
	background:#FFFFFF;
	border:1px solid #444444;
}
.tooltip { position:relative; z-index:24; }
.tooltip span { display:none; text-decoration:none; }
.tooltip:hover {z-index:25; text-decoration:none;}
.tooltip:hover span {
	clear: both;
	line-height: normal;
	display:block;
	position:absolute; 
	width:180px; 
	top:25px; 
	left:60px; 
	background-color:#FCFBDC; 
	border:1px solid #333333; 
	padding:5px;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-style:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* Vertical Navigation */
#vertical-navigation {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	float: right;
	position: relative;
}
/* CSS for each Parent Item */
#vertical-navigation li
{
	float: left;
	position: relative;
}
#vertical-navigation li a
{
	float: left;
	display: block;
	margin-top:10px;
	padding: 4px;
	text-decoration: none;
	color: #FEA202;
	/*text-transform: uppercase;*/
	margin-right: 10px;
}
/*
Change background color and font color
of parent items when mouse hover
*/
#vertical-navigation li:hover a,
#vertical-navigation li a:hover
{
/*background: #222;*/
	color: #FF6600;
}
/*
Applie to group of Child Items
Each Child Item will be invisible by default
*/
#vertical-navigation ul {display: none;}
/* Each Child Item will be visible if mouse hover */
#vertical-navigation li:hover ul {display: block;}
#vertical-navigation ul
{
	float: none;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 1.8em;
	left: 0;
}
#vertical-navigation ul li
{
	float: none;
	clear: none;
	margin: 0;
	padding: 0;
	width: auto;
	color: #999;
}
/*
Reset and re style
link of each child item
*/
#vertical-navigation li:hover ul li a,
#vertical-navigation ul li a
{
	white-space:nowrap;
	/*line-height: 150%;*/
	display: block;
	margin:1px 0 0 4px;
	padding: 4px;
	float: none;
	width:150px;
	/*text-transform: lowercase;*/
	color: #FEA202;
	/*background: none;*/
	background-color:#222;
}
#vertical-navigation ul li a span
{
	white-space: normal;
	clear: both;
}
#vertical-navigation li:hover ul li a:hover,
#vertical-navigation ul li a:hover
{
	background-color:#222;
	color: #FF6600;
}
#tool_type{
	border: 2px solid #FEA202;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:left;
	height: auto;
	width:auto;
	padding:20px;
}

